id:_locked=1
event_id:_locked=1
start:_locked=1
end:_locked=1
recurrence_type:_locked=1
recurrence_id:_locked=1
month:_locked=1
date:_locked=1
day:_locked=1
which:_locked=1
all_day:_locked=1
start_time:_locked=1
end_time:_locked=1
recurring_schedule:_locked=1
